Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/os_string.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for os_string.h:

This graph shows which files directly or indirectly include this file:

## Defines
#define | strerror(err) "strerror is unsupported"

## Define Documentation

#define strerror | ( | err |  | ) | "strerror is unsupported"